Create a BillAsk AIpost https://test.bitpay.com/billsFacades: pos, merchantBody ParamsnumberstringBill identifier, specified by merchantcurrencystringrequiredISO 4217 3-character currency code. This is the currency associated with the price fieldnamestringBill recipient's nameaddress1stringBill recipient's addressaddress2stringBill recipient's addresscitystringBill recipient's citystatestringBill recipient's state or provincezipstringBill recipient's ZIP codecountrystringBill recipient's countryemailstringBill recipient's email addressccarray of stringsEmail addresses to which a copy of the bill must be sentccADD stringphonestringBill recipient's phone numberdueDatestringDate and time at which a bill is due, ISO-8601 format yyyy-mm-ddThh:mm:ssZ. (UTC)passProcessingFeebooleanIf set to true, BitPay's processing fee will be included in the amount charged on the invoicetruefalseitemsarray of objectsrequiredList of line itemsitems*ADD objecttokenstringrequiredThe API token can be retrieved from the dashboard (limited to pos facade) or using the Tokens resource to get access to the merchant facade. This is described in the section Request an API token).HeadersContent-TypestringrequiredDefaults to application/jsonMust be set to application/json for requests to the BitPay APIX-Accept-VersionstringrequiredDefaults to 2.0.0Must be set to 2.0.0 for requests to the BitPay APIX-IdentitystringThe hexadecimal public key generated from the client private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.X-SignaturestringThe ECDSA signature of the full request URL concatenated with the request body, signed with your private key. This header is optional for this endpoint when using the public facade, and required when using a merchant facade token.Response 200200Updated 7 months ago